.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.384600px;}
.ls0{letter-spacing:9.692200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.384600px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.727904px;}
.ws2{word-spacing:1.091856px;}
.ws0{word-spacing:1.273832px;}
._0{margin-left:-5.870704px;}
._3{margin-left:-4.319952px;}
._2{margin-left:-2.935352px;}
._1{margin-left:-1.550752px;}
._4{width:1.550752px;}
._5{width:619.272400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:27.692000px;}
.fs4{font-size:31.648000px;}
.fs3{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs1{font-size:63.296000px;}
.fs2{font-size:71.208000px;}
.y0{bottom:0.000000px;}
.y3{bottom:21.388157px;}
.y2{bottom:21.498597px;}
.y17{bottom:382.260974px;}
.y16{bottom:397.092095px;}
.y13{bottom:411.923217px;}
.y14{bottom:614.370276px;}
.y15{bottom:687.084073px;}
.y12{bottom:693.942405px;}
.y11{bottom:716.189087px;}
.y10{bottom:752.488257px;}
.yf{bottom:774.734939px;}
.ye{bottom:811.034109px;}
.yd{bottom:833.280792px;}
.yc{bottom:855.527474px;}
.yb{bottom:891.826644px;}
.ya{bottom:914.073327px;}
.y9{bottom:950.372497px;}
.y8{bottom:972.619179px;}
.y7{bottom:994.865861px;}
.y6{bottom:1031.165031px;}
.y5{bottom:1053.411714px;}
.y4{bottom:1111.314384px;}
.y1{bottom:1184.914669px;}
.h7{height:20.228141px;}
.h6{height:23.040609px;}
.h5{height:34.584094px;}
.h4{height:35.163586px;}
.h1{height:38.768800px;}
.h2{height:45.066752px;}
.h3{height:49.845600px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:43.110133px;}
.x4{left:159.540935px;}
.x1{left:280.196571px;}
.x2{left:289.123767px;}
.x7{left:312.664955px;}
.x8{left:347.954320px;}
.x5{left:527.924444px;}
.x6{left:535.729322px;}
.x9{left:666.047387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.181834pt;}
.ls0{letter-spacing:8.272840pt;}
.ws4{word-spacing:-1.181834pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.621307pt;}
.ws2{word-spacing:0.931961pt;}
.ws0{word-spacing:1.087288pt;}
._0{margin-left:-5.010977pt;}
._3{margin-left:-3.687323pt;}
._2{margin-left:-2.505489pt;}
._1{margin-left:-1.323654pt;}
._4{width:1.323654pt;}
._5{width:528.583973pt;}
.fs5{font-size:23.636686pt;}
.fs4{font-size:27.013356pt;}
.fs3{font-size:40.520033pt;}
.fs0{font-size:47.273372pt;}
.fs1{font-size:54.026711pt;}
.fs2{font-size:60.780050pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:18.256000pt;}
.y2{bottom:18.350267pt;}
.y17{bottom:326.281333pt;}
.y16{bottom:338.940533pt;}
.y13{bottom:351.599733pt;}
.y14{bottom:524.399733pt;}
.y15{bottom:586.465067pt;}
.y12{bottom:592.319040pt;}
.y11{bottom:611.307840pt;}
.y10{bottom:642.291232pt;}
.yf{bottom:661.280032pt;}
.ye{bottom:692.263424pt;}
.yd{bottom:711.252224pt;}
.yc{bottom:730.241024pt;}
.yb{bottom:761.224416pt;}
.ya{bottom:780.213216pt;}
.y9{bottom:811.196608pt;}
.y8{bottom:830.185408pt;}
.y7{bottom:849.174208pt;}
.y6{bottom:880.157600pt;}
.y5{bottom:899.146400pt;}
.y4{bottom:948.569600pt;}
.y1{bottom:1011.391600pt;}
.h7{height:17.265861pt;}
.h6{height:19.666462pt;}
.h5{height:29.519478pt;}
.h4{height:30.014107pt;}
.h1{height:33.091361pt;}
.h2{height:38.467018pt;}
.h3{height:42.546035pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:36.796933pt;}
.x4{left:136.177200pt;}
.x1{left:239.163600pt;}
.x2{left:246.783467pt;}
.x7{left:266.877200pt;}
.x8{left:296.998667pt;}
.x5{left:450.613333pt;}
.x6{left:457.275237pt;}
.x9{left:568.509067pt;}
}
